GBrowse2(1)

NAME
gbrowse_create_account - Creates an account for GBrowse

SYNOPSIS
gbrowse_create_account [-pass password -fullname name -email address] user user GBrowse user name [-pass password] If a password is not provided on the command line, you will be prompted for it on standard input [-fullname name] User full name [-email address] User email

DESCRIPTION
Creates a user account with the desired username and password. If the account already exists, then the password is reset. This script uses the "user_account_db" option in the currently installed GBrowse.conf configuration file to find the appropriate accounts database.
WARNING: This script should be run as the web server user using "sudo -u www-data $0". If it detects that it is not being run as this user, it will attempt to sudo itself for you.

AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging Lincoln Stein - GBrowse